<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <file_info>
    <date_created>08/10/2009</date_created>
    <date_last_modified>08/10/2009</date_last_modified>
  </file_info>
  <culture>en-US</culture>
  <course>Core</course>
  <name>Korzystanie z wyszukiwarek</name>
  <filename>inet_search</filename>
  <notes>
    <note audience="graphics"/>
  </notes>
  <part type="learn">
    <notes>
      <note audience="graphics"/>
    </notes>
    <slides>
      <slide id="1" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show mocked up search engines]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Podczas tej lekcji dowiesz się, jak korzystać z wyszukiwarek.]]></text>
          <audio>mp3/inet_search_1.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="2" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show a magnifying glass  and loads of webpages and the internet..? ]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wyszukiwarka to witryna internetowa, która umożliwia znalezienie informacji w Internecie. Użytkownik wpisuje słowa kluczowe, które są wyszukiwane na stronach internetowych. Wyniki wyszukiwania są zgodne z wpisanymi terminami.]]></text>
          <audio>mp3/inet_search_2.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="3" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show results page.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wyszukiwarka wyświetla listę witryn internetowych. Każda pozycja zawiera łącze, które można kliknąć, aby przejść do witryny. Może również zostać wyświetlone podsumowanie lub inne informacje na temat witryny i wyszukiwanego terminu.]]></text>
          <audio>mp3/inet_search_3.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="4" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show address bar with www.example searchengine.com or whatever we call the mocked up one.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Dostępnych jest wiele różnych wyszukiwarek. Zazwyczaj wpisuje się adres witryny internetowej wyszukiwarki na pasku adresu, aby otworzyć jej stronę główną.]]></text>
          <audio>mp3/inet_search_4.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="5" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show mocked up search engine page with blank text box and cursor flashing in it. Button for search.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[W wyświetlonym polu tekstowym należy wpisać szukane słowa. Na przykład chcesz dowiedzieć się więcej na temat fotografii. ]]></text>
          <audio>mp3/inet_search_5.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="6" type="try">
        <notes>
          <note audience="graphics"><![CDATA[User interaction.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wpisz teraz w polu tekstowym słowo „fotografia”.]]></text>
          <audio>mp3/inet_search_6.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="fib">
            <annotation>
              <label>interactivity1_annotation</label>
              <orientation>TopRight</orientation>
            </annotation>
            <answer>
              <numeric>false</numeric>
              <case_sensative>false</case_sensative>
              <label>interactivity1_answer</label>
            </answer>
          </interaction>
        </interactions>
      </slide>
      <slide id="7" type="try">
        <notes>
          <note audience="graphics"><![CDATA[User interaction. Click the Search button.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Kliknij przycisk Wyszukaj.]]></text>
          <audio>mp3/inet_search_7.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click">
            <annotation>
              <label>interactivity2_annotation</label>
              <orientation>TopLeft</orientation>
            </annotation>
          </interaction>
        </interactions>
      </slide>
      <slide id="8" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Highlight  Results 1 - 10 of about 55,600,000]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wyświetlone zostaną wyniki wyszukiwania dotyczące fotografii. Podkreślone na niebiesko fragmenty tekstu to łącza do witryny. Należy pamiętać, że często Twoje wyszukiwanie zwróci bardzo wiele wyników!]]></text>
          <audio>mp3/inet_search_8.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
    </slides>
  </part>
</lesson>